| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::XbelWriter Class Reference
Inheritance diagram for Digikam::XbelWriter:

## Public Member Functions
bool | write (const QString &fileName, const BookmarkNode *const root)
bool | write (QIODevice *const device, const BookmarkNode *const root)